/* Localized versions of Info.plist keys */

CFBundleName = "リモート Finder の環境設定を設定";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer.";

AMName = "リモート Finder の環境設定を設定";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "前のアクションから渡されたコンピュータの Finder の環境設定を設定します。";
CFBundleVersion = " 8C130";